Re: Problème d'installe Yafray sous blender 2.48

Posté par Gab le 17/5/2009 23:35:50
Salut !

Je viens apporter une petite precision . Il se peut que malgrés que les manoeuvres d'installation soient correctement realisées vous ayez encore une erreur . En effet le passage d'une version anterieur à la r315 et à cette derniere provoque plusieurs messages d'erreurs .La solution est simple : supprimer les .dll QTcore4 et QTgui4 ainsi que les scripts liés à Yafaray qui se trouvent dans le dossier de Blender ( dans program files ) .Et tout marchera :) . Bon je doit tester cette r315 il parait qu'elle est 25 à 30% plus rapide

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=25&topic_id=19641&post_id=242838